/* 导航栏 start */
.head-w {
  font-size: 12px;
  color: #8c8c8c;
  background: url('../img/header/top-two-bj.png') no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.head-one {
  height: 30px;
  line-height: 30px;
  background: rgba(239, 244, 255, 0.8);
  /*background: url('../../images/top-bj.png') no-repeat;*/
}
.top-one-btn a {
  color: #8c8c8c;
  text-decoration: none;
}
.top-one-btn a:hover {
  color: #00a8ff;
}
.head-two {
  height: 140px;
}
.head-logo {
  height: 100%;
}
.head-logo:after {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.head-logo div {
  display: inline-block;
  vertical-align: middle;
}
.head-logo > div:first-of-type {
  width: 50%;
}
.head-seach {
  position: relative;
  display: flex !important;
}

.head-seach input {
  display: block;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  height: 30px;
  width: 180px;
  border: 1px solid #1877e2;
  padding: 5px 25px 5px 5px;
  background: transparent;
  color: #ffffff;
}


.head-three {
  background: rgba(40, 138, 222, 0.8);
}
.top-three-link {
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.top-three-link a {
  display: block;
  color: #ffffff;
  font-size: 16px;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
}
.top-three-link a:hover{
  color: #fff;
}
.top-three-link a:after {
  display: block;
  content: '';
  width: 100%;
  height: 0px;
  border-bottom: 1px solid transparent;
  margin-top: -3px;
}
.top-three-link a:hover:after,
.top-three-link .active:after {
  border-bottom-color: #ffffff;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
/* 导航栏 end */
/* 底部 start */
.footer-css{
  background: #288ade;
  text-align: center;
  padding: 20px 0px;
  color: #ffffff;
}
.footer-css .list-inline{
  color: #ffffff;
}
.footer-css .list-inline a{
  color: #ffffff;
  text-decoration: none;
}
.footer-css p{
  padding-top: 15px;
}
/* 底部 end */